View Issue Details

IDProjectCategoryView StatusLast Update
0017009MediaMonkey 5Track Browserpublic2021-02-17 08:15
Reporterpeke Assigned To 
PriorityimmediateSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Target Version5.0Fixed in Version5.0 
Summary0017009: Track Browser: Selection Using keyboard do not scroll View
DescriptionWhen using selection via keyboard then MM5 do not scroll List View.
Steps To Reproduce1. Select one track in List View near the end of Screen
2. Use Shift+Arrow Down to select more tracks below current view
3. Selection increases but vie do not scroll

Note This also apply to Shift+Home/End where view needs to be scrolled
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?f=30&t=97580
TagsNo tags attached.
Fixed in build2271

Relationships

related to 0017045 closedLudek Auto-focused media tree node is often out of view (regression in 2270) 
related to 0017299 resolvedLudek Focused track gets out of view after resort (regression) 
related to 0017568 closedLudek Shift+Arrow select doesn't scroll the window when the selection moves off current view (regression) 

Activities

petr

2020-10-20 17:09

developer   ~0059907

Fixed

peke

2020-10-23 11:41

developer   ~0059959

Verified 2271

All working Ok now.